<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunningScript](./bitburner.runningscript.md) &gt; [offlineMoneyMade](./bitburner.runningscript.offlinemoneymade.md)

## RunningScript.offlineMoneyMade property

Total amount of money made by this script when offline

**Signature:**

```typescript
offlineMoneyMade: number;
```
